
Katello - Bug #6424

Make sure that orgs being deleted can't be used

06/27/2014 06:54 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Orchestration   

Target version: Katello 2.0   

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need to check for things like that users can't log in if their org is being deleted, etc.

Related issues:

Blocked by Katello - Feature #6180: Implement org destroy Closed 06/12/2014

History

#1 - 06/27/2014 06:54 PM - David Davis

- Blocked by Feature #6180: Implement org destroy added

#2 - 06/28/2014 03:33 AM - Eric Helms

- Category set to Orchestration

- Triaged changed from No to Yes

#3 - 07/07/2014 08:02 AM - Eric Helms

- Target version changed from 48 to 49

#4 - 07/25/2014 10:06 AM - David Davis

- Status changed from New to Closed

Orgs are immediately removed from the DB when they are deleted so there's no "being deleted" state. Closing.

#5 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13
